@charset "UTF-8";

:root {
	--header-height: 70px;
}


@media (max-width: 475px) {
	:root {
		--header-height: 56px;
	}

}

#app {
  display: flex;
  flex-direction: row;
	flex-wrap: nowrap;
  position: relative;
  height: 100%;
}

#app > .sidebar {
	position: relative;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	height: 100%;
	z-index: 2;
	width: 225px;
	border-right: 1px solid #292828;
}

#app > .sidebar > .tc-wrapper {
	position: relative;
	height: 100%;
	flex: 1;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}
#app > .sidebar > .tc-wrapper > .inner {
	position: relative;
	height: 100%;
  flex: 1;
  padding: 8px 12px;
}
#app > .sidebar > .tc-wrapper > .footer {
	width: 100%;
	flex: 0;
	padding: 12px;
	font-size: inherit;
	display: flex;
	flex-wrap: wrap;
	gap: 8px;

}

#app > .sidebar > .tc-wrapper > .inner > .item  {
	transition: .08s ease-in all !important;
}
#app > .sidebar > .tc-wrapper > .inner > .item {
	position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 8px 12px;
	/* gap: 8px; */
	margin: 7px 0;
	border-radius: 12px;
	color: var(--color-6);
	font-style: normal;
	font-weight: 700;
	cursor: pointer;
	min-height: 44px;
}
#app > .sidebar > .tc-wrapper > .inner > .item.marked .icon {
	color: var(--color-4);
}
#app > .sidebar > .tc-wrapper > .inner > .item .tooltip {
	display: none;
}
#app > .sidebar > .tc-wrapper > .inner > .item .title {
	margin-left: 8px;
}
#app > .sidebar > .tc-wrapper > .inner > .item.marked {
background-color: var(--color-1);
color: #fff;
}
#app > .sidebar > .tc-wrapper > .inner > .item.marked:hover {
	color: var(--color-3) !important;
	background-color: var(--color-4) !important;
	border-radius: 12px !important;
}

#app > .sidebar > .tc-wrapper > .inner > .item.marked:hover svg > *{
  fill: var(--color-3);
}

#app > .sidebar > .tc-wrapper > .inner > .item:hover .icon {
	/* color: #3577F2; */
}
#app > .sidebar > .tc-wrapper > .inner > .item:hover {
background-color: var(--color-1);
color: #fff;

}

.left--closed #app > .sidebar {
	min-width: 0;
	width: 70px;
}
.left--closed #app > .sidebar > .tc-wrapper > .inner > .item:hover .tooltip {
	visibility: visible;
	opacity: 1;
}
.left--closed #app > .sidebar > .tc-wrapper > .inner > .item .tooltip {
	display: flex;
	align-items: center;
	justify-content: left;
	transition: .08s ease-in all !important;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	left: 45px;
	top: 0;
	bottom: 0;
	min-width: 48px;
	height: 100%;
	padding: 8px 16px;
	padding-left: 0;
	background-color: var(--color-1);
	border-radius: 0 12px 12px 0;
}

.left--closed #app > .sidebar > .tc-wrapper > .inner > .item.game_slots:hover {
  border-radius: 12px 0px 0px 12px !important;
}

.left--closed #app > .sidebar > .tc-wrapper > .inner > .item.marked.game_slots .tooltip {
  background-color: var(--color-4);
}

.left--closed #app > .sidebar > .tc-wrapper > .inner > .item:hover {
	border-radius: 12px 0 0 12px;
}
.left--closed #app > .sidebar > .tc-wrapper > .inner > .item {
	justify-content: center;
	width: 45px;
}
.left--closed #app > .sidebar > .tc-wrapper > .inner > .item .go {
	display: none !important;
}
.left--closed #app > .sidebar > .tc-wrapper > .inner > .item .title {
	/* display: none !important; */
	max-width: 0;
	opacity: 0;
	margin-left: 0;
}
.left--closed #app > .sidebar .footer .gx-btn div {
	display: none !important;
}

#app > .sidebar > .tc-wrapper > .inner > .item .go {
	margin-left: auto;
	border-radius: 8px;
	width: 24px;
	height: 24px;
  background-color: var(--color-2);
	display: flex;
	align-items: center;
	justify-content: center;
}

#app > .main {
	position: relative;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	flex: 1;
	width: 100%;
	height: 100%;
	z-index: 1;
}
#app > .main main {
	position: relative;
	flex: 1 1 auto;
	padding-top: 75px;
	padding: 16px;
}

@media (max-width: 475px) {

#app > .main main {
    padding-top: 0px;
 }

}

#app > .main footer {
	position: relative;
	flex: 1 0 auto;
	padding: 16px;
}

#app > .main footer .gx-container {
  background: none;
}

#app > .main > .header {
	position: relative;
	padding: 12px 16px;
	border-bottom: 1px solid #282828;
	min-height: var(--header-height);
	z-index: 10;
	padding-left: 22px;
}

@media (max-width: 475px) {
	#app > .main > .header {
		padding: 0px 0px;

	}
}

#app .logo {
  position: relative;
  padding: 0 12px;
  height: auto;
	display: flex;
  align-items: center;
  justify-content: center;

}
#app > .sidebar .logo {
	border-bottom: 1px solid #282828;
	min-height: var(--header-height);
	padding: 12px;
}

#app .logo:before {
  -webkit-filter: blur(0.8rem);
  filter: blur(0.8rem);
}

#app .logo > .logoim {
	transition: none;
	display: inline-block;
  position: relative;
  width: 160px;
  height: 45px;
  background: url(../boldlogo.svg) no-repeat center center/contain;
}
.left--closed #app > .sidebar .logo > .logoim {

  width: 100%;
  height: 45px;
  background: url(../boldbar-logo.svg) no-repeat center center/contain;
}

.left--closed #app > .sidebar .logo .leftBtn .icon {
	width: 16px;
  height: 16px;
	background: url(../images/symbols.svg?v=31#arrow_left) no-repeat center center/contain;
}


.swapon .sw1 {
	display: block;
}
.swapon .sw2 {
	display: none;
}
.swapon.active .sw1 {
	display: none;
}
.swapon.active .sw2 {
	display: block;
}

.icon {
	width: 16px;
	height: 16px;
}

.menu_icon {
	width: 26px;
	height: 26px;
}

.gx-btn {
	border: 1px solid var(--color-1);
	border-radius: 12px;
	padding: 10px;
	min-height: 24px;
	min-width: 24px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 8px;
	cursor: pointer;
	color: #fff;
	transition: .1s ease;
	font-size: 12px;
}
.gx-btn.accent {
  background-color: var(--color-4);
  color: var(--color-3);
}
.gx-btn.accent .icon {
	color: var(--color-3);
}
.gx-btn.accent:hover {
	background-color: #f2ad44;
	color: #272D40;
}
.gx-btn:hover {
	background-color: var(--color-1);
}
.gx-btn.filled:hover {
	/* background-color: #272D40; */
}
.gx-btn.filled {
	background-color: var(--color-1);
}
.gx-btn .icon {
	color: var(--color-4);;
}
.gx-btn div {
	font-weight: 700;
}

.gx-btn.round {
	border: none;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	font-size: 12px;
	padding: 0;
}


:root {
	--chat-width: 340px;
}

#app > .right {
	position: sticky;
	top: 4.5rem;
	min-width: var(--chat-width);
	max-width: var(--chat-width);
	overflow: hidden;
	height: 100%;
	transition: .75s min-width, .75s width;
	border-left: 1px solid var(--border-color-1);
}

#app > .right {
	min-width: 0;
  width: 0;
}
.chat--opened #app > .right {
	min-width: var(--chat-width);
	width: var(--chat-width);
}

@media only screen and (max-width: 1125px) {
	#app > .right {
		display: none;
		max-width: unset;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		width: 100% !important;
		height: 100%;
		z-index: 1001;
		transition: .4s ease;
		border: none;
	}
	.chat--opened #app > .right {
		display: block !important;
	}
	.chat-aside {
		display: none !important;
	}
	.user-split > span {
		display: none;
	}
}


@media only screen and (max-width: 1250px) {
  :root {
    --chat-width: 320px;
  }
}

.chat {
	width: var(--chat-width);
}

.aside {
	position: absolute;
	z-index: 99;
}
.aside.right {
	right: -14px;
}
.aside.left {
	left: -14px;
}
.aside.top {
	top: -14px;
}
.aside.bottom {
	bottom: -14px;
}
.aside.vert-center {
	top: 0;
	bottom: 0;
	margin: auto;
}

.gx-s {
	position: relative;
	overflow: hidden;
	overflow-y: auto;
}

.gx-container {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 8px 12px;
	border-radius: 12px;
	background-color: #1f2334;
}
.gx-wrap {
	padding: 20px 25px;
}

hr {
	border: none;
	outline: none;
	background-color: var(--color-1);
	height: 1px;
	margin: 15px 0;
}

.gx-col {
	display: flex;
	flex-direction: column;
	line-height: normal;
}
.gx-col-x {
	flex: 1;
}
.mt {
	margin-top: 8px;
}
.mt-1 {
	margin-top: 16px;
}
.gx-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between !important;
}
.gx-gap {
	gap: 8px;
}
.gx-gap-sm {
	gap: 4px;
}
.gx-gap-lg {
	gap: 16px;
}

.text-gray {
	color: var(--color-6) !important;
}
.text-warn {
	color: #FACF00 !important;
}
.text-bold {
	font-weight: 700;
}

.gx-mh-0 {
	min-height: 32px;
}
.gx-mh-1 {
	min-height: 48px;
}
.gx-mh-2 {
	min-height: 64px;
}

.gx-box.dark {
	background-color: var(--color-1);
}
.gx-box {
	padding: 8px;
	border-radius: 8px;
	background-color: #272D40;
}

.gx-con {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 8px;
	flex-wrap: nowrap;
	margin-bottom: 8px;
}
.gx-con > .icon.lg {
	width: 40px;
	height: 40px;
}

.gx-con > .icoon.lg {
	width: 26px;
	height: 26px;

}

.gx-con > .icon {
	width: 32px;
	height: 32px;
	color: var(--color-4);
	padding: 8px;
	border-radius: 10px;
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
}
.gx-con > .title {
	color: #fff;
	font-weight: 500;
	font-size: 18px;
}
.gx-con.red > .icon {
	background: linear-gradient(225deg, rgba(231, 70, 64, 0.56) 0%, #D45F59 100%);
	color: #fff;
}
.gx-con.red > .title {
	color: var(--color-6);
}
.gx-con.blue > .icon {
	background: #3B7BE6;
	color: #fff;
}
.gx-con.blue > .title {
	color: #fff;
}

.mw-6 {
	max-width: 60%;
}

.gx-w-box {
	position: relative;
	border-radius: 12px;
	padding: 35px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	gap: 16px;
	background-color: var(--color-2);
	min-height: 258px;
	border-radius: 12px;
	min-width: 320px;
	width: 100%;
}
.gx-w-box h1 {
   /* font-size: 20px; */
	font-style: normal;
	font-weight: 700;
}
.gx-w-box p {
	margin-top: 8px;
	color: #E4E4E4;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.gx-w-box img {
	max-width: 100%;
}


.gx-w-box.dark p {
	color: #7785B3;
}
.gx-w-box.dark {
	background-color: #161616;
}
.gx-w-box.blue p {
	color: #E4E4E4;
}
.gx-w-box.blue {
	background-image: url(/assets/images/banner_tg.jpg);
	background-size: cover;
	background-position: 0px;
}

.wrapper.mb {
	margin-bottom: 16px;
}

@media (max-width: 475px) {

	.wrapper.mb {
	 padding-top: 10px;
}

    .gx-gap-lg {
	gap: 10px;
}

}
.d-none {
	display: none;
}

.gx-split {
	display: flex;
	flex-direction: row;
	align-items: stretch;
	justify-content: center;
	flex-wrap: nowrap;
}
.gx-split > * {
	flex-grow: 1;
}
.gx-split > .gx-left {
	position: relative;
	background-color: var(--color-4);
	z-index: 1;
}
.gx-split > .gx-right {
	position: relative;
	background-color: var(--color-2);
	flex: 0 1 55%;
	z-index: 2;
}

/*
.gx-floating {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

.gx-wh-1 {
	width: 100%;
	height: 100%;
}
*/

.gx-floating-remark {
	border-radius: 8px;
	backdrop-filter: blur(12.5px);
	position: absolute;
	bottom: 8px;
	left: 0;
	right: 0;
	margin: auto;
	width: fit-content;
	padding: 10px;
	color: #F1AC44;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: 17px; /* 160% */
	z-index: 6;
}

.gx-remark {
	color: #454545;
	margin-top: auto;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 13px; /* 160% */
	text-align: center;
}
/*
.gx-comp-el-0 {
  position: absolute;
  bottom: -42px;
  left: -42px;
  right: 0;
  width: 100%;
  height: 90%;
  margin: auto;
  background: url(../assets/images/login_g.png) no-repeat center center/cover;
  z-index: 2;
  background-size: contain;
}
*/
.gx-comp-1 {
	height: auto;
	background: url(../img/auth.jpg);
	background-size: cover;
	background-position: center;
}
/*
.gx-floating-logo {
  position: absolute;
  top: 35px;
  left: 0;
  right: 0;
  margin: auto;
  width: 160px;
  height: 24px;
  background: url(../img/lotoype-dark.svg) no-repeat center center/contain;
	z-index: 1;
} 
*/

@media (max-width: 475px) {

	.gx-split {
		display: flex;
		flex-direction: column;
		align-items: stretch;
		justify-content: center;
		flex-wrap: nowrap;
	}

	.gx-remark {
		color: #454545;
		margin-top: auto;
		font-size: 11px;
		font-style: normal;
		font-weight: 400;
		line-height: 12px;
		text-align: center;
	}


}

.user-split {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
.user-split > span {
	font-weight: 600;
	max-width: 100px;
	overflow: hidden;
	font-size: 14px;
	text-overflow: ellipsis;
	color: #fff;
	text-wrap: nowrap;
	white-space: nowrap;
}
/*
.user-avatar {
	border-radius: 14px;
	width: 48px;
	height: 48px; 
}
*/
.gx-game-item {
	overflow: hidden;
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 160px;
	min-height: 225px;
	background: radial-gradient(206.43% 154.77% at -7.97% -43.50%, #3d3d3d 0%, rgba(22, 22, 22, 1) 100%);
	border-radius: 10px;
	padding: 16px;
	padding-bottom: 0;
	align-items: end;
	justify-content: space-between;
}

@media (max-width: 475px) {
	 
	.gx-game-item {
		min-height: 210px;
	}
	
}

.gx-game-item-bk img {
	max-width: 100%;
}
.gx-game-item-bk {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
.gx-game-item-bk .center {
	position: absolute;
	width: 170px;
	height: 170px;
	top: 0;
	bottom: 48px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 3;
}

@media (max-width: 475px) {
	.gx-game-item-bk .center {
		position: absolute;
		width: 158px;
		height: 158px;
		top: 0;
		bottom: 48px;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 3;
	}
}

.gx-game-item-bk .left {
	position: absolute;
	width: 72px;
	height: 72px;
	top: -72px;
	bottom: 48px;
	left: -180px;
	right: 0;
	margin: auto;
	z-index: 2;
}
.gx-game-item-bk .right {
	position: absolute;
	width: 72px;
	height: 72px;
	transform: rotate(15deg);
	top: 100px;
	bottom: 48px;
	left: 0;
	right: -180px;
	margin: auto;
	z-index: 1;
}

[class~="gx-game-item"] .gx-clip.clip-a path {
  fill: var(--color-2)
}

[class~="gx-game-item"] .gx-clip.clip-b path {
  fill: var(--color-4)
}

.gx-game-item-pl {

}
.gx-game-item-tl {
	margin-top: auto;
	position: relative;
	height: 48px;
	width: 100%;
}
.gx-game-item-tl > span {
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	z-index: 3;
}
.gx-clip {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}
.gx-clip.clip-a {
	bottom: 0;
	z-index: 1;
}
.gx-clip.clip-b {
	top: 0;
	z-index: 2;
}
svg.ic_login_warn {
    float: left;
    margin-right: 5px;
}
a.btn.d-flex.align-center span svg {
    float: right;
    margin-left: 10px;
}
svg.ft-soc {
    width: 24px;
    height: 24px;
}

a.gx-btn.soc {
    border: 0px;
    padding: 0px;
}

svg.icon_mobiles {
    width: 20px;
    height: 20px;
    fill: var(--color-6);
}
.text-f18 span {
    font-size: 18px !important;
}
